火男Q:
  Skills:
  - projectile{oT=火男Q释放;oE=火男Q命中;oH=火男Q命中;v=10;i=1} @target
火男Q释放:
  Skills:
  - effect:particles{p=flame;a=25;vs=0.25;hs=0.25;y=0.3;}
火男Q命中:
  Skills:
  - prison{material=barrier;duration=35;breakable=true}
  - potion{t=BLINDNESS;d=40;l=100}
  - damage{a=5}
火男W:
  Skills:
  - effect:particlering{particle=flame;radius=2.2;points=50;amount=10;hS=0;vS=0;y=0.1} @target
  - delay 5
  - effect:particlering{particle=flame;radius=2.2;points=50;amount=10;hS=0;vS=0;y=0.1} @target
  - delay 5
  - effect:particlering{particle=flame;radius=2.2;points=50;amount=10;hS=0;vS=0;y=0.1} @target
  - delay 10
  - potion{t=LEVITATION;d=5;l=18}
  - damage{a=5;pk=true} @target
  - effect:particlering{particle=flame;radius=2.8;points=64;amount=10;hS=0;vS=0;y=0.5} @target
  - effect:particles{p=flame;a=1;yOffset=0.0} @target
  - effect:particles{p=flame;a=1;yOffset=0.2} @target
  - effect:particles{p=flame;a=1;yOffset=0.4} @target
  - effect:particles{p=flame;a=1;yOffset=0.6} @target
  - effect:particles{p=flame;a=1;yOffset=0.8} @target
  - effect:particles{p=flame;a=1;yOffset=1} @target
  - effect:particles{p=flame;a=1;yOffset=1.2} @target
  - effect:particles{p=flame;a=1;yOffset=1.4} @target
  - effect:particles{p=flame;a=1;yOffset=1.6} @target
  - effect:particles{p=flame;a=1;yOffset=1.8} @target
  - effect:particles{p=flame;a=1;yOffset=2} @target
  - effect:particles{p=flame;a=1;yOffset=2.2} @target
  - effect:particles{p=flame;a=1;yOffset=2.4} @target
  - effect:particles{p=flame;a=1;yOffset=2.6} @target
  - effect:particles{p=flame;a=1;yOffset=2.8} @target
  - effect:particles{p=flame;a=1;yOffset=3} @target
  - effect:particles{p=flame;a=1;yOffset=3.2} @target
  - effect:particles{p=flame;a=1;yOffset=3.4} @target
  - effect:particles{p=flame;a=1;yOffset=3.6} @target
  - effect:particles{p=flame;a=1;yOffset=3.8} @target
  - effect:particles{p=flame;a=1;yOffset=4} @target
  - effect:particles{p=flame;a=1;yOffset=4.2} @target
  - effect:particles{p=flame;a=1;yOffset=4.4} @target
  - effect:particles{p=flame;a=1;yOffset=4.6} @target
  - effect:particles{p=flame;a=1;yOffset=4.8} @target
  - effect:particles{p=flame;a=1;yOffset=5} @target
  - effect:particlering{particle=flame;radius=1;points=48;amount=10;hS=0;vS=0;y=0.2} @target
  - effect:particlering{particle=flame;radius=0.9;points=48;amount=10;hS=0;vS=0;y=0.3} @target
  - effect:particlering{particle=flame;radius=3;points=48;amount=10;hS=0;vS=0;y=0.4} @target
  - effect:particlering{particle=flame;radius=0.9;points=48;amount=10;hS=0;vS=0;y=0.4} @target
  - effect:particlering{particle=flame;radius=2;points=48;amount=10;hS=0;vS=0;y=0.7} @target
  - effect:particlering{particle=flame;radius=1;points=48;amount=10;hS=0;vS=0;y=0.5} @target
  - effect:particlering{particle=flame;radius=0.9;points=48;amount=10;hS=0;vS=0;y=0.6} @target
  - effect:particlering{particle=flame;radius=1;points=48;amount=10;hS=0;vS=0;y=0.7} @target
  - effect:particlering{particle=flame;radius=0.9;points=48;amount=10;hS=0;vS=0;y=0.8} @target
  - effect:particlering{particle=flame;radius=1;points=48;amount=10;hS=0;vS=0;y=0.9} @target
  - effect:particlering{particle=flame;radius=1;points=48;amount=10;hS=0;vS=0;y=1} @target
  - effect:particlering{particle=flame;radius=0.9;points=48;amount=10;hS=0;vS=0;y=1.1} @target
  - effect:particlering{particle=flame;radius=1;points=48;amount=10;hS=0;vS=0;y=1.2} @target
  - effect:particlering{particle=flame;radius=0.9;points=48;amount=10;hS=0;vS=0;y=1.3} @target
  - effect:particlering{particle=flame;radius=1;points=48;amount=10;hS=0;vS=0;y=1.4} @target
  - effect:particlering{particle=flame;radius=0.9;points=48;amount=10;hS=0;vS=0;y=1.5} @target
  - effect:particlering{particle=flame;radius=1;points=48;amount=10;hS=0;vS=0;y=1.6} @target
  - effect:particlering{particle=flame;radius=0.9;points=48;amount=10;hS=0;vS=0;y=1.7} @target
  - effect:particlering{particle=flame;radius=1;points=48;amount=10;hS=0;vS=0;y=1.8} @target
  - effect:particlering{particle=flame;radius=0.9;points=48;amount=10;hS=0;vS=0;y=1.9} @target
  - effect:particlering{particle=flame;radius=1;points=48;amount=10;hS=0;vS=0;y=2} @target
  - effect:particlering{particle=flame;radius=3.2;points=48;amount=10;hS=0;vS=0;y=1} @target
  - effect:particlering{particle=flame;radius=5;points=48;amount=10;hS=0;vS=0;y=1.5} @target
  - effect:particlering{particle=flame;radius=2.5;points=48;amount=10;hS=0;vS=0;y=1.5} @target
  - effect:particlering{particle=flame;radius=7;points=48;amount=10;hS=0;vS=0;y=1.5} @target
火男E:
  Skills:
  - effect:particlebox{particle=flame;amount=50;radius=0.5;y=0.5} @target
  - delay 10
  - effect:particlebox{particle=flame;amount=50;radius=0.4;y=0.5} @target
  - delay 10
  - effect:particlebox{particle=flame;amount=50;radius=0.3;y=0.5} @target
  - delay 10
  - effect:particlebox{particle=flame;amount=50;radius=0.2;y=0.5} @target
  - delay 10
  - effect:particlebox{particle=flame;amount=50;radius=0.3;y=0.5} @target
  - damage{a=5;pk=true} @target
  - effect:particlering{particle=flame;radius=0.6;points=48;amount=10;hS=0;vS=0;y=0.5} @target
  - delay 0.99
  - effect:particlering{particle=flame;radius=0.9;points=48;amount=10;hS=0;vS=0;y=0.5} @target
  - delay 0.99
  - effect:particlering{particle=flame;radius=1.2;points=48;amount=10;hS=0;vS=0;y=0.5} @target
  - delay 0.99
  - effect:particlering{particle=flame;radius=1.5;points=48;amount=10;hS=0;vS=0;y=0.5} @target
  - delay 0.99
  - effect:particlering{particle=flame;radius=1.8;points=48;amount=10;hS=0;vS=0;y=0.5} @target
  - delay 0.99
  - effect:particlering{particle=flame;radius=2.1;points=48;amount=10;hS=0;vS=0;y=0.5} @target
  - delay 0.99
  - effect:particlering{particle=flame;radius=2.4;points=48;amount=10;hS=0;vS=0;y=0.5} @target
  - delay 0.99
  - effect:particlering{particle=flame;radius=2.7;points=48;amount=10;hS=0;vS=0;y=0.5} @target
  - delay 0.99
  - effect:particlering{particle=flame;radius=3;points=48;amount=10;hS=0;vS=0;y=0.5} @target